/*Banner section*/
#metabolism-page #hero-banner {
  background: url('/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/metabolism-desktop-banner.png');
  min-height: 300px;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  z-index: 9;
}

#metabolism-page #navigation .nav > li:nth-child(2) > a {
  font-weight: 700;
  color: #830051;
}

/*second section*/

#metabolism-page #hero-banner #title-box {
  position: absolute;
  content: '';
  bottom: -188px;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 1196px;
  width: 100%;
}

#metabolism-page .title-margin .title-border {
  background: linear-gradient(96.77deg, rgba(209, 210, 213, 0.5) 0%, rgba(255, 255, 255, 0.2) 100%),
  linear-gradient(96.77deg, rgba(209, 210, 213, 0.6) 0%, rgba(209, 210, 213, 0) 100%);
  padding: 61.41px 0px;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  box-shadow: 0px 20px 40px 0px #0000001A;
  border-radius: 24px;
  text-align: center;
}

#metabolism-page #title-box {
  padding: 0px;
}

#metabolism-page #title-box .title-margin {
  margin-top: -99px;
  position: relative;
  z-index: 9;
}

#metabolism-page .title-margin .title-border h2 {
  line-height: 130%;
  font-size: 34.84px;
  letter-spacing: 0.3px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 24px;
  color: #830051;
  margin-top: 0px;
}


/*Third section*/


#metabolism-page #side-bar {
  padding: 0px;
  margin-top: -21px;
}

#metabolism-page .flex-box {
  display: flex;
  gap: 62px;
  align-items: stretch;
}

#metabolism-page .flex-box .side-bar {
  flex: 0 0 450px;
  width: 100%;
}

#metabolism-page .flex-box .side-bar .bg-clr {
  /*background: var(--light-grey-50, #EBEFEE80);*/
  background: #f4f6f6;
  padding-top: 288px;
  padding-left: 122px;
  padding-right: 29px;
  height: 100%;
  margin-top: 0;
}

#metabolism-page .flex-box .side-bar .bg-clr ul li a.bg-cream {
  border-radius: 24px;
  background: #C4D6001A;
  padding: 8px 16px;
  border: 1px solid var(--C_Secondary, #C4D600);
  color: #830051;
}

#metabolism-page .flex-box .side-bar .bg-clr ul li {
  margin-bottom: 24px;
}

#metabolism-page .flex-box .side-bar .bg-clr ul li:nth-child(2),
#metabolism-page .flex-box .side-bar .bg-clr ul li:nth-child(3),
#metabolism-page .flex-box .side-bar .bg-clr ul li:nth-child(4),
#metabolism-page .flex-box .side-bar .bg-clr ul li:nth-child(6),
#metabolism-page .flex-box .side-bar .bg-clr ul li:nth-child(7),
#metabolism-page .flex-box .side-bar .bg-clr ul li:last-child {
  margin-left: 20px;
}

#metabolism-page .flex-box .side-bar .bg-clr ul li:last-child {
  margin-bottom: 0px;
}

#metabolism-page .flex-box .side-bar .bg-clr ul li a {
  line-height: 130%;
  font-size: 24.19px;
  letter-spacing: 0.66px;
  font-weight: 400;
  font-family: "lexia", serif;
  color: #3F4444;
}

#metabolism-page .flex-box .side-bar .bg-clr ul li a:hover {
  text-decoration: none;
}

#metabolism-page .mobile-view {
  display: none;
}

#metabolism-page .right-side {
  padding: 288px 0px 80px 0;
}

#metabolism-page .right-side h4 {
  line-height: 130%;
  font-size: 24.19px;
  letter-spacing: 0.77px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 50px;
  color: #830051;
  margin-top: 0px;
}

#metabolism-page .card-wrapper {
  display: flex;
  flex-wrap: nowrap;
  gap: 40px;
}

#metabolism-page .card-wrapper .card {
  max-width: 220px;
  width: 100%;
}

#metabolism-page .card-wrapper .card .mobile-card {
  display: none;
}

#metabolism-page .card-wrapper .card img {
}

#metabolism-page .card-wrapper .card .text-wrap {
  text-align: center;
  padding-top: 37px;
  padding-bottom: 30px;
  border: 1.5px solid #3F44444D;
  border-radius: 20px;
  border-top: 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  margin-top: -20px;
}

#metabolism-page .card-wrapper .card .text-wrap h5 {
  line-height: 130%;
  font-size: 20.16px;
  letter-spacing: 0.3px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 20px;
  color: #830051;
  margin-top: 0px;
  min-height: 52px;
  text-transform: capitalize;
}

#metabolism-page .card-wrapper .card .text-wrap a {
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  color: #fff;
  padding: 12px 16px;
  border-radius: 4px;
  background: #830051;
  border: none;
  display: inline-block;
  font-size: 10px;
  line-height: 17.91px;
  text-decoration: none;
  letter-spacing: 0.16px;
  text-align: center;
  width: 150px;
}

#metabolism-page .card-wrapper .card .text-wrap a span {
  display: inline-block;
  padding-left: 13.6px;
  transition: ease 0.3s;
}

#metabolism-page .card-wrapper .card .text-wrap a span img {
  margin-bottom: 0px;
}


/*============Responsive design===============*/

@media only screen and (min-width: 993px) and (max-width: 1200px) {
  #metabolism-page #renal-web #container-wrapper {
    max-width: 100%;
  }
}

@media only screen and (min-width: 1281px) and (max-width: 1400px) {
  #metabolism-page #renal-web #container-wrapper {
    max-width: 1200px;
  }

  #metabolism-page #hero-banner #title-box {
    max-width: 1200px;
  }
}

@media only screen and (min-width: 1201px) and (max-width: 1400px) {
  
  #metabolism-page .flex-box .side-bar .bg-clr::before {
    content: '';
    position: absolute;
    background: #f4f6f6;
    inset: 0;
    z-index: -1;
    width: auto;
    left: -9999px;
    top: 0;
  }
}

@media screen and (min-width: 1401px) {
    
  #metabolism-page #renal-web #container-wrapper {
    max-width: 100%;
  }
}

@media screen and (min-width: 1450px) {
  #metabolism-page #hero-banner {
    background-size: cover;
    border-bottom-right-radius: 24px;
    border-bottom-left-radius: 24px;
  }

  #metabolism-page #renal-web #container-wrapper {
    max-width: 1200px;
  }

  #metabolism-page #hero-banner #title-box {
    max-width: 1200px;
  }

  #metabolism-page .flex-box {
    justify-content: center;
  }

  #metabolism-page .right-side {
    padding: 288px 0px 80px 0;
    max-width: 68.75%;
    width: 100%;
  }

  #metabolism-page .flex-box .side-bar {
    max-width: 27.6%;
    flex: auto;
  }

  #metabolism-page .flex-box .side-bar .bg-clr {
    padding-left: 0px;
    position: relative;
  }

  #metabolism-page .flex-box .side-bar .bg-clr::before {
    content: '';
    position: absolute;
    background: #f4f6f6;
    inset: 0;
    z-index: -1;
    width: auto;
    left: -9999px;
    top: 0;
  }
}

@media only screen and (min-width: 1201px) and (max-width: 1280px) {
  #metabolism-page #hero-banner #title-box {
    max-width: 95vw;
  }

  #metabolism-page #renal-web #container-wrapper {
    max-width: 95vw;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    /*Banner section*/

  #metabolism-page .title-margin .title-border h2 {
    font-size: 28.84px;
    margin-bottom: 16px;
  }

  #metabolism-page .title-margin .title-border {
    padding: 45px 0px;
  }

  #metabolism-page #hero-banner #title-box {
    bottom: -108px;
  }
  
  /*second section*/
  
  #metabolism-page .flex-box {
    gap: 40px;
    justify-content: center;
  }

  #metabolism-page #side-bar {
    margin-top: -67px;
  }

  #metabolism-page .flex-box .side-bar {
    flex: auto;
    max-width: 28.6%;
  }

  #metabolism-page .flex-box .side-bar .bg-clr {
    padding-top: 235px;
    padding-left: 0px;
    position: relative;
  }

  #metabolism-page .flex-box .side-bar .bg-clr ul li a {
    font-size: 20px;
  }

  #metabolism-page .flex-box .side-bar .bg-clr ul li {
    margin-bottom: 20px;
  }

  #metabolism-page .right-side {
    padding: 235px 0px 80px 0;
    max-width: 71.4%;
    width: 100%;
  }

  #metabolism-page .right-side h4 {
    font-size: 20.19px;
  }

  #metabolism-page .card-wrapper {
    gap: 35px;
    margin-right: 0px;
  }
}

@media only screen and (min-width: 993px) and (max-width: 1200px) {
    /*Banner section*/
    
  #metabolism-page #hero-banner #title-box {
    bottom: -60px;
    max-width: 95vw;
  }

  #metabolism-page .title-margin .title-border img {
    width: 63px;
  }

  #metabolism-page .title-margin .title-border {
    padding: 30px 0px;
  }
  
  /*second section*/
  
  #metabolism-page .flex-box {
    gap: 40px;
  }

  #metabolism-page #side-bar {
    margin-top: -119px;
  }

  #metabolism-page .flex-box .side-bar {
    max-width: 31.25%;
    flex: auto;
  }

  #metabolism-page .flex-box .side-bar .bg-clr {
    padding-left: 20px;
    padding-top: 225px;
  }

  #metabolism-page .right-side {
    padding: 225px 0px 80px 0;
    max-width: 64.75%;
    width: 100%;
  }

  #metabolism-page .flex-box .side-bar .bg-clr ul li a {
    font-size: 20px;
    letter-spacing: 0.3px;
  }

  #metabolism-page .flex-box .side-bar .bg-clr ul li {
    margin-bottom: 18px;
  }

  #metabolism-page .right-side h4 {
    font-size: 23.19px;
  }

  #metabolism-page .right-side h4 br {
    display: none;
  }

  #metabolism-page .card-wrapper .card .text-wrap h5 br {
    display: none;
  }
}

@media only screen and (min-width: 769px) and (max-width: 992px) {
    /*Banner section*/
    
  #metabolism-page .title-margin .title-border h2 {
    font-size: 24.84px;
    margin-bottom: 20px;
  }

  #metabolism-page .title-margin .title-border img {
    width: 70px;
  }

  #metabolism-page .title-margin .title-border {
    padding: 35px 0px;
  }

  #metabolism-page #hero-banner #title-box {
    bottom: -3px;
    max-width: 88%;
  }
    
    /*Third section*/
    
  #metabolism-page .flex-box {
    flex-direction: column;
    gap: 40px;
  }

  #metabolism-page .side-bar.desktop-view {
    display: none;
  }

  #metabolism-page .mobile-view {
    display: block;
    margin-top: 60px;
  }

  #metabolism-page .right-side h4 {
    font-size: 22.19px;
    letter-spacing: 0px;
    margin-bottom: 40px;
  }

  #metabolism-page .right-side h4 br {
    display: none;
  }

  #metabolism-page .right-side {
    padding: 0px 0px 80px 0;
  }

  #metabolism-page .mobile-view p {
    line-height: 160%;
    font-size: 14px;
    letter-spacing: 1.12px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 16px;
    color: #3F4444;
    margin-top: 0px;
    text-align: center;
  }

  #metabolism-page .mobile-view .button-scroll {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    max-width: 100%;
    white-space: nowrap;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }

  #metabolism-page .mobile-view .button-scroll .button-flex {
    display: flex;
    gap: 12px;
    width: auto;
    min-width: 1231px;
    height: auto;
    scroll-snap-align: start;
  }

  #metabolism-page .mobile-view .button-scroll .button-flex a {
    line-height: 140%;
    font-size: 16.93px;
    letter-spacing: 0.598px;
    font-weight: 400;
    font-family: "lexia", serif;
    color: #3F4444;
    padding: 8px 16px;
    text-align: center;
    border: 1px solid #3F444480;
    background: #F8F8F8;
    border-radius: 24px;
  }

  #metabolism-page .mobile-view .button-scroll .button-flex a:hover {
    text-decoration: none;
  }

  #metabolism-page .mobile-view .button-scroll .button-flex a.active {
    background: #C4D6001A;
    border: 1px solid var(--C_Secondary, #C4D600);
    color: #830051;
  }

  #metabolism-page .card-wrapper {
    gap: 30px;
  }

  #metabolism-page #side-bar {
    margin-top: 0px;
  }

  #metabolism-page .card-wrapper .card {
    max-width: 100%;
    width: 100%;
  }

  #metabolism-page .card-wrapper .card img {
    width: 100%;
  }

  #metabolism-page .card-wrapper .card .text-wrap h5 br {
    display: none;
  }
}

@media only screen and (max-width: 932px) and (orientation: landscape) {
     /*Banner section*/
  #metabolism-page #hero-banner {
    background: url('/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/metabolism-mobile-banner.png');
    min-height: 281px;
    background-size: cover;
    background-position: right;
  }

  #metabolism-page .title-margin .title-border h2 {
    font-size: 25.23px;
    line-height: 140%;
    margin-bottom: 14px;
  }

  #metabolism-page .title-margin .title-border img {
    width: 65.96px;
    height: 66.08px;
  }

  #metabolism-page .title-margin .title-border {
    padding-top: 32px;
    padding-bottom: 24.92px;
    margin: 0 20px;
    background: linear-gradient(96.77deg, rgba(209, 210, 213, 0.5) 20.67%, rgba(255, 255, 255, 0.5) 100%),
                linear-gradient(96.77deg, rgba(209, 210, 213, 0.6) 0%, rgba(209, 210, 213, 0) 100%);
  }

  #metabolism-page #hero-banner #title-box {
    bottom: -55px;
    max-width: 100%;
  }

  #metabolism-page .card-wrapper {
    flex-direction: column;
    justify-self: center;
    gap: 16px;
  }

  #metabolism-page .right-side h4 {
    line-height: 140%;
    font-size: 19.93px;
    margin-left: 0px;
  }

  #metabolism-page .right-side h4 br {
    display: none;
  }

  #metabolism-page .card-wrapper .card {
    width: 100%;
    max-width: 100%;
  }

  #metabolism-page .card-wrapper .card .desktop-card {
    display: none;
  }

  #metabolism-page .card-wrapper .card .mobile-card {
    display: block;
    margin: auto;
    width: 357px;
  }

  #metabolism-page .card-wrapper .card .text-wrap {
    padding-top: 40px;
    width: 357px;
    margin-left: auto;
    margin-right: auto;
  }

  #metabolism-page .card-wrapper .card .text-wrap h5 {
    min-height: auto;
    margin-bottom: 46px;
  }

  #metabolism-page .card-wrapper .card .text-wrap h5 br {
    display: none;
  }
}

@media screen and (max-width: 768px) {
    /*Banner section*/
  #metabolism-page #hero-banner {
    background: url('/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/metabolism-mobile-banner.png');
    min-height: 281px;
    background-size: cover;
    background-position: right;
    margin-top: 45px;
  }

  #metabolism-page .title-margin .title-border h2 {
    font-size: 25.23px;
    line-height: 140%;
    margin-bottom: 14px;
  }

  #metabolism-page .title-margin .title-border img {
    width: 65.96px;
    height: 66.08px;
  }

  #metabolism-page .title-margin .title-border {
    padding-top: 32px;
    padding-bottom: 24.92px;
    margin: 0 20px;
    background: linear-gradient(96.77deg, rgba(209, 210, 213, 0.5) 20.67%, rgba(255, 255, 255, 0.5) 100%),
                linear-gradient(96.77deg, rgba(209, 210, 213, 0.6) 0%, rgba(209, 210, 213, 0) 100%);
  }

  #metabolism-page #hero-banner #title-box {
    bottom: -55px;
  }
  
  /*Third section*/

  #metabolism-page .flex-box {
    flex-direction: column;
    gap: 50px;
  }

  #metabolism-page #side-bar {
    margin-top: 0px;
  }

  #metabolism-page .card-wrapper {
    flex-direction: column;
    justify-self: center;
    gap: 16px;
  }

  #metabolism-page .side-bar.desktop-view {
    display: none;
  }

  #metabolism-page .mobile-view {
    display: block;
    margin-top: 110px;
    margin-right: -20px;
  }

  #metabolism-page .right-side {
    padding: 0px 0px 80px 0;
  }

  #metabolism-page .mobile-view p {
    line-height: 160%;
    font-size: 14px;
    letter-spacing: 0.8px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 16px;
    color: #3F4444;
    margin-top: 0px;
    text-align: center;
  }

  #metabolism-page .mobile-view .button-scroll {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    max-width: 100%;
    white-space: nowrap;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }

  #metabolism-page .mobile-view .button-scroll .button-flex {
    display: flex;
    gap: 12px;
    width: auto;
    min-width: 1355px;
    height: auto;
    scroll-snap-align: start;
  }

  #metabolism-page .mobile-view .button-scroll .button-flex a {
    line-height: 140%;
    font-size: 19.93px;
    letter-spacing: 0.4px;
    font-weight: 400;
    font-family: "lexia", serif;
    color: #3F4444;
    padding: 8px 16px;
    text-align: center;
    border: 1px solid #3F444480;
    background: #F8F8F8;
    border-radius: 24px;
  }

  #metabolism-page .mobile-view .button-scroll .button-flex a:hover {
    text-decoration: none;
  }

  #metabolism-page .mobile-view .button-scroll .button-flex a.active {
    background: #C4D6001A;
    border: 1px solid var(--C_Secondary, #C4D600);
    color: #830051;
  }

  #metabolism-page .right-side h4 {
    line-height: 140%;
    font-size: 19.93px;
    margin-left: 0px;
  }

  #metabolism-page .right-side h4 br {
    display: none;
  }

  #metabolism-page .card-wrapper .card {
    width: 100%;
    max-width: 100%;
  }

  #metabolism-page .card-wrapper .card .desktop-card {
    display: none;
  }

  #metabolism-page .card-wrapper .card .mobile-card {
    display: block;
    margin: auto;
  }

  #metabolism-page .card-wrapper .card .text-wrap {
    padding-top: 40px;
    width: 357px;
    margin-left: auto;
    margin-right: auto;
  }

  #metabolism-page .card-wrapper .card .text-wrap h5 {
    min-height: auto;
    margin-bottom: 46px;
  }

  #metabolism-page .card-wrapper .card .text-wrap h5 br {
    display: none;
  }
}



